/* (No Comment) */
"alert.cancelButton" = "Anuluj";

/* (No Comment) */
"alert.okButton" = "Ok";

/* Time interval description. A number of (more than 1) hours. Eg. 5 hrs */
"date.timeIntervalHoursAbbreviated" = "%d godz.";

/* Time interval description. Number of hours and a half hour. Eg. 4.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfAbbreviated" = "%d%@5 godz.";

/* Time interval description. Number of hours and a half hour. Eg. 4.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalHoursAndAHalfCompact" = "%d%@5h";

/* Time interval description. A number of (more than 1) hours. Eg. 5h */
"date.timeIntervalHoursCompact" = "%dh";

/* Time interval description. Number of hours and a number of minutes. Eg. 4 hr, 5 min */
"date.timeIntervalHoursMinutesAbbreviated" = "%1$d godz%2$@ %3$d min";

/* Time interval description. Number of hours and a number of minutes. Eg. 4h 5m */
"date.timeIntervalHoursMinutesCompact" = "%1$dh %2$dm";

/* Time interval description. Less Than a Minute */
"date.timeIntervalLessThanAMinute" = "mniej niż minuta";

/* Time interval description. Less Than a Minute Abbreviated. Eg. 1m */
"date.timeIntervalLessThanAMinuteCompact" = "1 min.";

/* Time interval description. A number of (more than 1) minutes. Eg. 5 min */
"date.timeIntervalMinutesAbbreviated" = "%d min.";

/* Time interval description. A number of (more than 1) minutes. Eg. 5m */
"date.timeIntervalMinutesCompact" = "%dmin.";

/* Time interval description. One and a half hour. Eg. 1.5 hr. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfAbbreviated" = "1%@5 h";

/* Time interval description. One and a half hour. Eg. 1.5h. The string placeholder is replaced by the decimal separator. */
"date.timeIntervalOneAndAHalfCompact" = "1%@5h";

/* Time interval description. One hour. Eg. 1 hr */
"date.timeIntervalOneHourAbbreviated" = "1 godz.";

/* Time interval description. One hour. Eg. 1h */
"date.timeIntervalOneHourCompact" = "1h";

/* Time interval description. One hour and a number of minutes. Eg. 1 hr, 5 min */
"date.timeIntervalOneHourMinutesAbbreviated" = "1 godz.%1$@ %2$d min.";

/* Time interval description. One hour and a number of minutes. Eg. 1h 5m */
"date.timeIntervalOneHourMinutesCompact" = "1 godz. %d min.";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingFriday" = "Nadchodzący piątek";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingFridayLowercase" = "nadchodzący piątek";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingMonday" = "Nadchodzący Poniedziałek";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingMondayLowercase" = "nadchodzący Poniedziałek";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingSaturday" = "Nadchodząca Sobota";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSaturdayLowercase" = "Nadchodząca Sobota";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingSunday" = "Nadchodząca Niedziela";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingSundayLowercase" = "Nadchodząca Niedziela";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingThursday" = "Nadchodzący Czwartek";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingThursdayLowercase" = "nadchodzący Czwartek";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingTueday" = "Nadchodzący Wtorek";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingTuesdayLowercase" = "nadchodzący Wtorek";

/* Relative day description. Eg coming Tuesday (if it is in in the next week). */
"day.comingWednesday" = "Nadchodząca Środa";

/* Relative day description - lowercase variant. Eg coming Tuesday (if it is in in the next week). Note the lowercase coming while capitalization of the weekday depends on your language */
"day.comingWednesdayLowercase" = "nadchodząca Środa";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastFriday" = "Ostatni Piątek";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastFridayLowercase" = "ostatni Piątek";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastMonday" = "Ostatni Poniedziałek";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastMondayLowercase" = "ostatni Poniedziałek";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastSaturday" = "Ostatnia Sobota";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSaturdayLowercase" = "ostatnia Sobota";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastSunday" = "Ostatnia Niedziela";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastSundayLowercase" = "ostatnia Niedziela";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastThursday" = "Ostatni Czwartek";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastThursdayLowercase" = "ostatni Czwartek";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastTueday" = "Ostatni Wtorek";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastTuesdayLowercase" = "ostatni Wtorek";

/* Relative day description. Eg last Tuesday (if it was in the previous week). */
"day.lastWednesday" = "Ostatnia Środa";

/* Relative day description - lowercase variant. Eg last Tuesday (if it was in the previous week). Note the lowercase last while capitalization of the weekday depends on your language */
"day.lastWednesdayLowercase" = "ostatnia Środa";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisFriday" = "Ten Piątek";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisFridayLowercase" = "ten Piątek";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisMonday" = "Ten Poniedziałek";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisMondayLowercase" = "ten Poniedziałek";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisSaturday" = "Ta Sobota";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSaturdayLowercase" = "ta Sobota";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisSunday" = "Ta Niedziela";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisSundayLowercase" = "ta Niedziela";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisThursday" = "Ten Czwartek";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisThursdayLowercase" = "ten Czwartek";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisTueday" = "Ten Wtorek";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisTuesdayLowercase" = "ten Wtorek";

/* Relative day description. Eg this Tuesday (if it is in this week). */
"day.thisWednesday" = "Ta Środa";

/* Relative day description - lowercase variant. Eg this Tuesday (if it is in this week). Note the lowercase this while capitalization of the weekday depends on your language */
"day.thisWednesdayLowercase" = "ta Środa";

/* Relative day description. Eg Last Tuesday */
"day.today" = "Dzisiaj";

/* Relative day description. Eg Last Tuesday */
"day.tomorrow" = "Jutro";

/* Relative day description. Eg Last Tuesday */
"day.yesterday" = "Wczoraj";

/* Relative day description. Eg Last Tuesday */
"dayRange.todayAndTomorrow" = "Dziś i Jutro";

/* Relative day description. Eg Last Tuesday */
"dayRange.yesterdayAndToday" = "Wczoraj i Dzisiaj";

/* Day range preset name. */
"dayRangePreset.lastMonth" = "Ostatni Miesiąc";

/* Day range preset name. */
"dayRangePreset.lastWeek" = "Zeszły tydzień";

/* Day range preset name. */
"dayRangePreset.lastYear" = "Poprzedni rok";

/* Day range preset name. */
"dayRangePreset.nextMonth" = "Następny miesiąc";

/* Day range preset name. */
"dayRangePreset.nextWeek" = "Następny tydzień";

/* Day range preset name. */
"dayRangePreset.nextYear" = "Następny rok";

/* Day range preset name. */
"dayRangePreset.thisMonth" = "Bieżący miesiąc";

/* Day range preset name. */
"dayRangePreset.thisWeek" = "Bieżący tydzień";

/* Day range preset name. */
"dayRangePreset.thisYear" = "Bieżący rok";

/* Error */
"Delta length (%lu) larger than source text length (%lu)." = "Długość delty (%1$lu) większa niż długość tekstu źródłowego (%2$lu).";

/* Error */
"Delta length (%lu) smaller than source text length (%lu)." = "Długość delty (%1$lu) mniejsza nż długość tekstu źródłowego (%2$lu).";

/* Error */
"Invalid patch mode '%C' in: %@" = "Nieprawidłowy tryb łatki '%1$C' w: %2$@";

/* Error */
"Invalid patch string: %@" = "Nieprawidłowy ciąg: %@";

/* Separator between two items in a list, like "Alex and Drew" */
"string.joinedSentenceAndSeparator" = "i";

/* Last part of an items list. Eg. "red", "green", "blue", and "purple". */
"string.joinedSentenceLastItemSeparator" = ", i %@";

/* Last part of an items list. Eg. "red", "green", "blue", and 10 others. */
"string.joinedSentenceOthersCount" = ", i %d innych";

/* Separator for items in a list, like "red", "green", "blue" */
"string.joinedSentenceSeparator" = ", ";

/* Indication when an time is in the past. E.g. 10 minutes ago */
"time.ago" = "temu";

/* Eg. 50 minutes ago */
"time.certainAmountOfTimeAgo" = "%@ temu";

/* Eg. in 50 minutes */
"time.inCertainAmountOfTime" = "za %@";

/* Indication when an event is currently on. */
"time.now" = "teraz";

/* Time unit description. Abbreviated day */
"time.unitDayAbbreviated" = "dzień";

/* Time unit description. Compact day */
"time.unitDayCompact" = "d.";

/* Time unit description. Full day */
"time.unitDayFull" = "dzień";

/* Time unit description. Abbreviated days */
"time.unitDaysAbbreviated" = "dni";

/* Time unit description. Full days */
"time.unitDaysFull" = "dni";

/* Time unit description. Abbreviated hour */
"time.unitHourAbbreviated" = "godz.";

/* Time unit description. Compact hour */
"time.unitHourCompact" = "godz.";

/* Time unit description. Full hour */
"time.unitHourFull" = "godzina";

/* Time unit description. Abbreviated hours */
"time.unitHoursAbbreviated" = "godz.";

/* Time unit description. Full hours */
"time.unitHoursFull" = "godziny";

/* Time unit description. Abbreviated minute */
"time.unitMinuteAbbreviated" = "min.";

/* Time unit description. Compact minute */
"time.unitMinuteCompact" = "min.";

/* Time unit description. Full minute */
"time.unitMinuteFull" = "minuta";

/* Time unit description. Abbreviated minutes */
"time.unitMinutesAbbreviated" = "min.";

/* Time unit description. Full minutes */
"time.unitMinutesFull" = "minuty";

/* Time unit description. Abbreviated month */
"time.unitMonthAbbreviated" = "mies.";

/* Time unit description. Compact month */
"time.unitMonthCompact" = "mies.";

/* Time unit description. Full month */
"time.unitMonthFull" = "miesiąc";

/* Time unit description. Abbreviated months */
"time.unitMonthsAbbreviated" = "mies.";

/* Time unit description. Full months */
"time.unitMonthsFull" = "miesiące";

/* Time unit description. Abbreviated second */
"time.unitSecondAbbreviated" = "sek.";

/* Time unit description. Compact second */
"time.unitSecondCompact" = "s.";

/* Time unit description. Full second */
"time.unitSecondFull" = "sekunda";

/* Time unit description. Abbreviated seconds */
"time.unitSecondsAbbreviated" = "sek.";

/* Time unit description. Full seconds */
"time.unitSecondsFull" = "sekndy";

/* Time unit description. Abbreviated week */
"time.unitWeekAbbreviated" = "tydz.";

/* Time unit description. Compact week */
"time.unitWeekCompact" = "tydz.";

/* Time unit description. Full week */
"time.unitWeekFull" = "tydzień";

/* Time unit description. Abbreviated weeks */
"time.unitWeeksAbbreviated" = "tydz.";

/* Time unit description. Full weeks */
"time.unitWeeksFull" = "tygodnie";

/* Time unit description. Abbreviated year */
"time.unitYearAbbreviated" = "r.";

/* Time unit description. Compact year */
"time.unitYearCompact" = "r.";

/* Time unit description. Full year */
"time.unitYearFull" = "rok";

/* Time unit description. Abbreviated years */
"time.unitYearsAbbreviated" = "lata";

/* Time unit description. Full years */
"time.unitYearsFull" = "lata";

/* (No Comment) */
"urls.appInAppStore" = "%@ w App Store";

/* (No Comment) */
"urls.appIniBooksStore" = "%@ w Books Store";

/* (No Comment) */
"urls.appIniTunesStore" = "%@ w iTunes Store";

/* (No Comment) */
"urls.appInMacAppStore" = "%@ w Mac App Store";

/* (No Comment) */
"urls.appIntvOSAppStore" = "%@ w tvOS App Store";

/* (No Comment) */
"urls.dropboxURL" = "%@ na Dropbox";

/* (No Comment) */
"urls.facebookPost" = "post na Facebooku (%@)";

/* (No Comment) */
"urls.facebookProfile" = "Profil osoby %@ na Facebooku";

/* (No Comment) */
"urls.facebookProfileWithId" = "Profil na Facebooku (%@)";

/* (No Comment) */
"urls.fileOnGoogleDrive" = "Plik na Google Drive (%@)";

/* (No Comment) */
"urls.googleDocsDocument" = "Doument Google Docs (%@)";

/* (No Comment) */
"urls.googleDocsPresentation" = "Prezentacja Google Docs (%@)";

/* (No Comment) */
"urls.googleDocsSpreadsheet" = "Arkusz Google Docs (%@)";

/* (No Comment) */
"urls.googleMapsSearch" = "Wyszukiwanie Google Maps dla “%@”";

/* (No Comment) */
"urls.googleSearch" = "Wyszukiwanie Google dla “%@”";

/* (No Comment) */
"urls.linkedInProfile" = "Profil osoby %@ na LinkedIn";

/* (No Comment) */
"urls.linkedInSearch" = "Wyszukiwanie dla %@ na LinkedIn";

/* Eg. Show “MyFavorite.jpg“… */
"urls.showFile" = "Pokaż “%@”…";

/* (No Comment) */
"urls.showInContacts" = "Pokaż w Kontaktach...";

/* (No Comment) */
"urls.showInMail" = "Pokaż w aplikacji Mail...";

/* The placeholder is substituted with the slack sub-domain */
"urls.showInSlack" = "Pokaż w %@ Slack...";

/* (No Comment) */
"urls.showInSpark" = "Pokaż w Spark...";

/* Eg Tweet from @drew (34525). */
"urls.tweet" = "Tweet osoby @%@ (%@)";

/* (No Comment) */
"urls.tweets" = "Tweet osoby @%@";

/* (No Comment) */
"urls.twitterSearch" = "Wyszukiwanie na Twitter dla “%@”";

/* (No Comment) */
"urls.wikipediaArticle" = "Artykuł na WikiPedia o %@";

/* (No Comment) */
"urls.youTubeSearch" = "Wyszukiwanie na YouTube dla “%@”";

/* (No Comment) */
"urls.youTubeVideo" = "Wideo na YouTube (%@)";

